{
	"cache": {
		"db": {
			"db": false,
			"session": true,
			"timeout": 7200
		},
		"memory": {
			"db": true,
			"session": true,
			"timeout": 7200
		}
	},
	"codeConfig": [
		{
			"config": "config/admin.json",
			"configDB": "config/adminDB.json",
			"mode": 0,
			"name": "",
			"rule": "config/rule.json",
			"table": "admin"
		}
	],
	"db": {
		"mysql": {
			"host": "192.168.6.253",
			"name": "dgs-cms",
			"password": "dasda8454456",
			"port": "3306",
			"user": "root"
		}
	},
	"defFile": [
		"index.html",
		"index.htm"
	],
	"error": {
		"1": "内部系统异常",
		"2": "访问权限异常",
		"3": "请求参数异常",
		"4": "数据处理异常",
		"5": "数据结果异常"
	},
	"mode": 2,
	"port": "8081",
	"sessionName": "HOTIME",
	"tpt": "tpt"
}